<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>產品活動 on Hugo LAMP</title>
    <link>http://vps.ptt.cx/tags/%E7%94%A2%E5%93%81%E6%B4%BB%E5%8B%95/</link>
    <description>Recent content in 產品活動 on Hugo LAMP</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Wed, 08 May 2019 07:39:07 +0800</lastBuildDate><atom:link href="http://vps.ptt.cx/tags/%E7%94%A2%E5%93%81%E6%B4%BB%E5%8B%95/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>【Gemini AI Console】AI運算架構與產業應用論壇</title>
      <link>http://vps.ptt.cx/post/2337/</link>
      <pubDate>Wed, 08 May 2019 07:39:07 +0800</pubDate>
      
      <guid>http://vps.ptt.cx/post/2337/</guid>
      <description>[:tw]AI人工智慧在Alpha GO打敗棋王後，開始在全球掀起浪潮，無論是對生產力的提升，或是為製造醫療產業帶來的變化，正漸漸影響著我們每一個人，要如何透過AI深度學習技術，加速產業應用及發展，將是致勝的重要關鍵。</description>
    </item>
    
    <item>
      <title>【Gemini AI Console首度發表】HPE &amp; NVIDIA AI 體驗優化研討會</title>
      <link>http://vps.ptt.cx/post/2329/</link>
      <pubDate>Wed, 27 Mar 2019 07:29:57 +0800</pubDate>
      
      <guid>http://vps.ptt.cx/post/2329/</guid>
      <description>[:tw]頂尖的 AI/ML 與大數據分析必須有完整的方案堆疊，此次HPE邀請了一流的合作夥伴 NVIDIA 及雙子星雲端運算公司共襄盛舉。
雙子星執行長將在演講中分享Gemini AI Console 如何協助企業更有效率地運用 HPE GPU Server，從海量資料挖掘出更好的商機。包括從大數據的資料預處理、AI 模型的訓練、一路最終至 AI 預測應用部署的複雜流程中，如何解決可能遇到的痛點。以及如何打造出便利企業組織進行跨單位 AI 專案協作的 GPU 管理節點，最有效地將大數據萃取出對企業有利的價值。
🌏活動：HPE &amp;amp; NVIDIA AI 體驗優化研討會 ⏰時間：2019 年 3 月 27 日 (三) 13:00 – 16:40 (13:00 歡迎接待) 🚗地點：維多麗亞酒店_3F C 廳 (台北市中山區敬業四路 168 號，捷運文湖線劍南路站，3 號出口) ✋報名：http://www.</description>
    </item>
    
    <item>
      <title>【限時體驗】資安問題層出不窮 你”備”好了嗎?</title>
      <link>http://vps.ptt.cx/post/2321/</link>
      <pubDate>Wed, 11 Apr 2018 07:27:14 +0800</pubDate>
      
      <guid>http://vps.ptt.cx/post/2321/</guid>
      <description>[:tw][:]</description>
    </item>
    
  </channel>
</rss>
